# Error page
error.title=Your request cannot be processed
error.subtitle=Sorry, an error has occurred.
error.status=Status:
error.message=Message:

# Activation e-mail
email.activation.title=core_data_e1 account activation
email.activation.greeting=Dear {0}
email.activation.text1=Your core_data_e1 account has been created, please click on the URL below to activate it:
email.activation.text2=Regards,
email.signature=core_data_e1 Team.

# Creation email
email.creation.text1=Your core_data_e1 account has been created, please click on the URL below to access it:

# Reset e-mail
email.reset.title=core_data_e1 password reset
email.reset.greeting=Dear {0}
email.reset.text1=For your core_data_e1 account a password reset was requested, please click on the URL below to reset it:
email.reset.text2=Regards,

